/* No comment provided by engineer. */
"Add" = "Añadir";

/* Pixel tool error message */
"Missing glyph" = "Glifos perdidos";

/* No comment provided by engineer. */
"OK" = "Ok";

/* Title of Pixel tool */
"Pixel Tool" = "Herramienta píxel";

/* Pixel tool error message */
"Please add a glyph called ‘pixel’. Make sure you have an appropriate grid in Font Info." = "Añada un glifo que se llame «pixel». Asegúrese de tener una retícula adecuada en Información de la fuente.";

